Bug 243659 - notification area icon not transparent anymore
notification area icon not transparent anymore
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
http://sourceforge.net/tracker/index....
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-11 07:18 EDT by Mark Knoop
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.2.19-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-11 11:19:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Knoop 2007-06-11 07:18:54 EDT
Description of problem:
Notification area icon has white background instead of showing transparency. The
icons themselves *are* transparent, the problem must be somewhere else.

Version-Release number of selected component (if applicable):
liferea-1.2.10c-3.fc7

How reproducible:
100%

Steps to Reproduce:
1. start liferea
2. notice ugly square white box around notification area icon

Additional info:
This is upstream bug 1713019, debian bug 426779, ubuntu bug 101980.
Comment 1 Brian Pepple 2007-06-12 12:39:18 EDT
Yeah, the tray icon code eventually needs to be ported over to use GtkStatusIcon.
Comment 2 Brian Pepple 2007-07-01 11:39:27 EDT
liferea-1.2.18 fixes the transparency issue provided you don't have the
preferences set to show the number of unread items in the tray icon.  I've
pushed this to the devel branch, but will need to test it more before releasing
it in the F7 branch (in particular making sure it doesn't break the x86_64 arch
which seems to happen just about every release).
Comment 3 Fedora Update System 2007-07-05 15:13:56 EDT
liferea-1.2.19-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-07-11 11:19:24 EDT
liferea-1.2.19-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.